
Redmine - Defect #9940

Branch names are truncated

2012-01-07 17:23 - Thomas Royer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

In the repository view, branch names are truncated and there are two empty cells without a column title. I'm using Ruby 1.9.3-p6 and

Rail 2.3.14 for Redmine r8535 with Sqlite 3.7.7.

Thank you in advance !

Related issues:

Is duplicate of Redmine - Defect #9824: Visual merge/branch history words are... Closed

History

#1 - 2012-01-13 07:43 - John Kubiatowicz

- File ScreenShot.png added

I was just about to report the same thing.  This seems to be a problem with the new branch visualization feature (which is cool, BTW). All of the

names are obscured in some way or another.  Some of the history lines are obscured.  See attached image (just for confirmation).

#2 - 2012-01-13 08:01 - John Kubiatowicz

Um.... I'm getting senile in my old age-- forgot to say a couple of things in my previous post:

I am running the latest trunk as of today.  Using Ruby 2.3.14, Apache with fcgid:

About your application's environment

Ruby version              1.8.7 (x86_64-linux)

RubyGems version          1.8.11

Rack version              1.1

Rails version             2.3.14

Active Record version     2.3.14

Active Resource version   2.3.14

Action Mailer version     2.3.14

Active Support version    2.3.14

Application root          /source/tessellation/test-site/redmine

Environment               production

Database adapter          mysql

Database schema version   20111220055819

About your Redmine plugins

Redmine Git Hosting Plugin       0.4.3x

Redmine OpenID Selector plugin   0.0.1

#3 - 2012-01-13 08:51 - Etienne Massip

- Category set to SCM

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #9824.
